#header {
  display: table;
  /* display: flex;
  align-items: center; */
  /* font-size: 24px; */
  font-size: clamp(16px, 2.5vw, 24px);
  width: 100%;
  height: 130px;
  margin-bottom: 20px;
  
  
  /* border-collapse: collapse; */
}

/* #header td + td {
  border-left: 1px solid black;
} */

#header #title {
  font-weight: 900;
  font-size: 250%;
  letter-spacing: -0.06em;
  line-height: 80%;
  width: 45%;
  /* height: 150px; */
  /* padding: 0px 20px; */
  /* border: 1px solid black; */
}

.text-block {
  width: fit-content; /* shrink to longest line */
  margin: 0 auto; /* center horizontally */
  text-align: right;
}

#header #version {
  font-size: 70%;
  /* padding: 0px 20px; */
  margin-right: auto;

  width: 15%;
  min-width: 150px;
}

#header #logo {
  font-weight: 900;
  letter-spacing: -0.05em;
}

#logo .logoContent {
  display: flex;
  justify-content: flex-end;
  gap: 5px;
  /* padding: 0px 20px; */
}

#logo img {
  width: 25px;
  height: 25px;
}
